Catkin_make error -j4 -l4


#1

Hello,

I’ve been reading the forums in search for an answer to this issue, there is a similar one: Cant build catkin ws but i’ve already tried the solution and it didn’t work for me:

So i’ve been following the slamdunk documentation tutorial step by step, letter by letter, i also tried it already 8 times (just in case i was doing something wrong): http://developer.parrot.com/docs/slamdunk/#writing-a-c-subscriber-node-to-parrot-s-l-a-m-dunk but when it comes to the last catkin_make i get error:


as i said, i’ve been looking on the forums, tried the solution that they gave on the post i read (updated, tried to build again, no luck), tried the git solution without any luck… what else can i do?


#2

Hello,

It looks like catkin wants opencv 2.4.13. Did you install it? link